Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6095

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-6095
Last Modified 19 Aug 2009 01:23:06
Published 09 Feb 2009 12:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6095

Summary

Cross-site scripting (XSS) vulnerability in surveillanceView.htm in OpenNMS 1.5.94 allows remote attackers to inject arbitrary web script or HTML via the viewName parameter.

Vulnerable Systems

Application

  • Opennms 1.5.94


References

XF - opennms-viewname-xss(45616)

BID - 31539

CONFIRM - http://www.opennms.org/documentation/ReleaseNotesUnStable.html

SECUNIA - 32101

MISC - http://bugzilla.opennms.org/show_bug.cgi?id=2760


Last Updated: 27 May 2016 10:49:04